[ExtensionDirs]
Extension0=C:\Documents and Settings\Administrator\Application Data\Mozilla\Firefox\Profiles\tzpj1dnb.default\extensions\cehomepage@mozillaonline.com
Extension1=C:\Documents and Settings\Administrator\Application Data\Mozilla\Firefox\Profiles\tzpj1dnb.default\extensions\cpmanager@mozillaonline.com
Extension2=C:\Documents and Settings\Administrator\Application Data\Mozilla\Firefox\Profiles\tzpj1dnb.default\extensions\livemargins@mozillaonline.com
Extension3=C:\Documents and Settings\Administrator\Application Data\Mozilla\Firefox\Profiles\tzpj1dnb.default\extensions\quicklaunch@mozillaonline.com.xpi
Extension4=C:\Documents and Settings\Administrator\Application Data\Mozilla\Firefox\Profiles\tzpj1dnb.default\extensions\share_all_cn@mozillaonline.com.xpi
Extension5=C:\Documents and Settings\Administrator\Application Data\Mozilla\Firefox\Profiles\tzpj1dnb.default\extensions\tabimprovelite@mozillaonline.com.xpi

[ThemeDirs]
Extension0=D:\FirefoxChinaEdition\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
